Package org.apache.felix.cm.json.io

## Interface ConfigurationReader.ConfiguratorPropertyHandler

Enclosing interface:
  ConfigurationReader

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface ConfigurationReader.ConfiguratorPropertyHandler

Handler for configurator properties

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleConfiguratorProperty​(String pid, String key, Object value)`

### Method Detail

#### handleConfiguratorProperty

    void handleConfiguratorProperty​(String pid,
                                    String key,
                                    Object value)